/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4
		--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity, 1));
		}
.service-hover {
	position: absolute;
	z-index: 9;
	opacity: 0;
	transition: opacity 0.3s ease;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
	opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #222222;
}


/* HP Testi Box Slider Bg */

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-aa333276-29ca-431a-a653-eb1a00115ebd/1_HP/testi_bg.jpg);
	background-size: cover;
	background-position: top center;
}


.hp-brands-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-aa333276-29ca-431a-a653-eb1a00115ebd/1_HP/brands_bg.jpg);
	background-size: cover;
	background-position: top center;
}

.hp-insurance-bg, .hp-form-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-aa333276-29ca-431a-a653-eb1a00115ebd/1_HP/texture_pattern.jpg);
	background-size: cover;
	background-position: top center;
}

.footer-heading h4 {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 500 !important;
	letter-spacing: 1px;
}

.subheading{
	letter-spacing: 10px;
}

/* HP Heading Styles */
h3 {
	font-size: 38px !important;
	text-transform: none;
	line-height: 1;
}

h6 { 
	font-family: Poppins;
	text-transform: uppercase;
	letter-spacing: 10px;
}

body[data-page-name="contact-us"] #footer-map {
	display: none;	
}	

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

@media (max-width: 1080px) {
	div#navigation .ry-menu {
		padding: 10px 30px;
	}

	div#navigation .ry-menu .ry-nav {
		gap: 20px;
		justify-content: space-between;
		width: 100%;
	}

	div#navigation .ry-menu .ry-nav li a {
		font-size: 18px;
	}

	#navigation .cta-btn .flex {
		display: none;
	}

	#navigation .cta-btn {
		padding: 0;
		width: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#navigation .cta-btn .cta-icon {
	}

	#navigation .cta-btn .cta-icon {
		width: 40px;
		height: 40px;
		margin: auto;
	}
	
	.module-appointment.style-3 .hp-form-bg {
		padding: 60px 40px;
	}
}
@media (max-width: 620px) {
	.homepage-swiper h2 {
		font-size: 46px;
		text-align: center;
	}

	.homepage-swiper .slider-info * {
		text-align: center;
	}

	.module-appointment .hp-form-bg {
		padding: 60px 30px;
		gap: 20px;
	}
}